\version "2.9.19"
#(ly:set-option 'point-and-click #f)

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line"
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "III. To aske for all thy love,"
	instrument = "Bassus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
O aske for all thy love, and thy whole heart t'were mad- _ nesse,  
I doe not sue,   nor can ad-  mit _  _  _    "(fai-" rest from)   
you to have all,  
yet who giv-  eth all hath no-  _  thing, no-  thing to im-  _  part, _   
but _  sad-  nesse.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
He that re- cei- veth all, can have no more than see- _ ing.  
My Love by length   of e-  very houre,  _  _  _   ga-  thers new strength,   
new growth, new flower  
You must have dai-  ly new re-  _  wards, re-  wards in store _  _    
still _  be-  ing.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
You can- not e- very day give me your heart for mer- _ it:  
Yet if you will  when yours doth goe,  _  _  _   You shall have still  
one to be-  stow:  
For you shall mine when yours doth _  part, when yours doth part _  _    
in-  _  her-  it.  
}
wordsdefaultVD = \lyricmode  {
\set stanza = "4."
Yet if you please, Ile finde a bet- ter way, than change _ them:  
For so a-  lone  dear-  est we shall  _  _  _   Be one and one,  
an-  oth-  ers all.  
Let us to joyne our hearts that _  no-  thing, no-  thing may _  _   
es-  _  trange them.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % % \override Slur   #'dashed-line = #1 
\tieDashed
 % %LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \dorian \clef bass
   g2.    fis8    fis!8    g4    ees4    d2    d8    e8    f4    c4    c4    g4 
   g,4    d2      \repeat volta 2 {   d4    d8    d8    cis4      d4    b,4    
g,4    c8.    d16    e8    f8      g4.    f8    d4      d4    e4    e4    f2    
  bes,4    bes,4    f4.    f8    g2    c4    d4    e8.  ~  e16    d8    c8   
 bes,8.    bes16    a8    g8    fis4      g8    g,8    d2    g,1    }           
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
